## sfarklib 2.23+20131219gitee08d0c

=== debian/changelog ===
sfarklib (2.23+20131219gitee08d0c-1) unstable; urgency=low

  * Initial release (Closes: #768169)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Wed, 05 Nov 2014 17:53:22 +0100
