=== debian/control ===
Source: sfarklib
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>,
           Ross Gammon <rossgammon@mail.dk>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               zlib1g-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/multimedia-team/sfarklib
Vcs-Git: https://salsa.debian.org/multimedia-team/sfarklib.git
Homepage: https://github.com/raboof/sfArkLib

Package: libsfark0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Library for decompressing sfArk soundfonts
 sfArk is a lossless audio compression format optimized for SoundFont files.
 This library can decompress such files into .sf SoundFont files.
 .
 Only sfArk V2+ files are supported by this library.

Package: libsfark-dev
Architecture: any
Section: libdevel
Depends: libsfark0 (= ${binary:Version}),
         ${misc:Depends},
         zlib1g-dev
Multi-Arch: same
Description: Header files for sfArk library
 sfArk is a lossless audio compression format optimized for SoundFont files.
 This library can decompress such files into .sf SoundFont files.
 .
 Only sfArk V2+ files are supported by this library.
 .
 This is the development package for developing applications that depend on
 libsfark.
