=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sfarklib-$1\.tar\.gz/ \
  https://github.com/raboof/sfArkLib/tags .*/v?(\d\S+)\.tar\.gz
